[Unit]
Description=Buildbot Worker
Wants=network.target
After=network.target

[Service]

WorkingDirectory=/srv/builds/buildbot
ExecStart=/srv/builds/buildbot/bin/buildbot-worker start --nodaemon worker-%H
ExecReload=/srv/builds/buildbot/bin/buildbot-worker restart worker-%H
ExecStop=/srv/builds/buildbot/bin/buildbot-worker stop worker-%H
Restart=always
User=buildbot

[Install]
WantedBy=multi-user.target
